body{
    margin: 0px;
}
body{
  background-color: #6DCCAA;
}
.texto-centrado{
    text-align: center;
}
.texto-size{
    font-size: 20px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.texto-justificado{
    text-align: justify;
}
